<?php
	if (!defined("IN-GEKKO")) die("Get a life!");

	Lang::Set("L_ADMINISTRATION_TASKS", "Tasques Administratives");
	Lang::Set("L_ADVANCED_CONFIGURATION", "Configuraci&oacute; Avan&ccedil;ada");
	Lang::Set("L_SITE_CONTENTS", "Contingut");
	Lang::Set("L_SITE_LOGS", "Estad&iacute;stiques");
	Lang::Set("L_SITE_EXTRAS", "Extras");
?>
